RubyGems Navigation menu

pry-exception_explorer 0.1.8

Enter the context of exceptions

Gemfile
          gem 'pry-exception_explorer', '~> 0.1.8'
  
  
  
  
  
  
  

install
          gem install pry-exception_explorer -v 0.1.8
  
  
  
  
  
  
  

Authors:

  • John Mair (banisterfiend)

Owners:

Total downloads 37,762

For this version 1,012

Show all versions (30 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.3 - October 4, 2012 (18.5 KB)
  2. 0.2.2 - October 4, 2012 (18.5 KB)
  3. 0.2.1 - October 4, 2012 (18.5 KB)
  4. 0.2.0 - October 4, 2012 (19.5 KB)
  5. 0.2.0pre4 - September 30, 2012 (19 KB)
Show all versions (30 total)

Runtime Dependencies:

Development Dependencies: